/*
 Theme Name:   Divi-child01
 Theme URI:    http://yourwebdesignshop.com.au
 Description:  Divi Child Theme
 Author:       Your Web Design Shop
 Author URI:   http://yourwebdesignshop.com.au
 Template:     Divi
 Version:      1.0
*/

@import url("../Divi/style.css");
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic);
/* =Theme customization starts here
-------------------------------------------------------------- */
#et-info{
	font-size:16px;
		float:right;
	}
.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a { color:#eee;  }	
#et-secondary-menu{
	font-size:14px;
}	

 #logo { max-height: 60px !important; vertical-align: middle;  }/*  Large logo */

	.et_fixed_nav #logo { max-height: 70px !important; vertical-align: middle;  }/*  Large logo */
	.et-fixed-header #logo { max-height: 40px !important; margin-top:5px;} /*Small logo */

	#et-top-navigation { margin-top:10px; } /* Top menu vertical aligned */
	.et_header_style_centered #et-top-navigation { margin-top: 0px; } /* Reset margin top in centered view */



.et_pb_section.et_pb_fullwidth_section { padding: 0px; } /* Fullwidth sections with no margins */
.et_pb_section { padding: 20px 0; } /* Section margins */
.et_pb_row { padding: 20px 0 10px; } /* Rows margins (2nd level) */

/* Normal Pages */
#main-content, .et_pb_section { background-color: #ffff; }
.main_title { margin-bottom: 10px; }
#main-content .container { padding-top: 30px; }
#left-area ol, .entry-content ol, .comment-content ol { margin: 5px 0 5px 31px; list-style-position: outside; }
#left-area ol li, .entry-content ol li, .comment-content ol li { margin-bottom: 10px; }

#left-area ul, .entry-content ul, .comment-content ul { margin: 5px 0 5px 11px;}
#left-area ul li, .entry-content ul li, .comment-content ul li { margin-bottom: 5px; }

/* Modules Margins */

/* Slider */
.et_pb_container { min-height: 500px !important; }
.et_pb_slide_description { padding: 120px 30px 0 !important; }
.et_pb_slide_image { top: 50% !important; }

table.shop_table { margin-bottom: 10px !important; } /* Shop Table */
.et_pb_pricing {margin-bottom: 10px !important;} /* Pricing Table */
.et_pb_testimonial { padding: 20px 30px 14px !important; margin-bottom: 10px !important; } /* Testimonial */
.et_pb_image { margin-bottom: 10px !important;} /* Image */
.et_pb_promo { padding: 10px 60px !important; margin-bottom: 10px !important; } /* Promo */
.et_pb_newsletter { padding: 10px 0 !important; margin-bottom: 10px !important; } /* Newsletter */
.et_pb_tabs { margin-bottom: 10px !important;} /* Tabs */
.et_pb_toggle { margin-bottom: 10px !important; } /* Toggle */
.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2 { margin-bottom: 10px !important; } /* eCommerce */
.et_pb_team_member { margin-bottom: 10px !important; } /* Team Member */
.et_pb_audio_module { margin-bottom: 10px !important; } /* Audio Module */
.wp-pagenavi { padding-top: 10px !important; margin-bottom: 10px !important; } /* Pagination */
.et_pb_text { margin-bottom: 10px !important;} /* Text Module */
.et_pb_slider_fullwidth_off { margin-bottom: 10px !important; } /* Normal Slider */
.et_pb_counters { margin-bottom: 10px !important; } /* Counters */
.et_pb_divider { margin: 10px auto 20px!important; } /* Devider line :: HR */
.et_pb_blurb { margin-bottom: 10px !important; } /* Blurb container */
.et_pb_main_blurb_image { margin-bottom: 10px !important; } /* Blurb image */
.et_pb_accordion { margin-bottom: 10px !important; } /* Accordion */


/* Responsive Code */

/* Tablet Landscape */
@media only screen and (max-width: 980px) {
	.et_pb_slide { height: 400px !important; }
	.et_pb_slide_image { top: 35% !important; }
}

/* Tablet Portrait */
@media only screen and (max-width: 767px) {
	.et_fixed_nav #logo { max-height: 130px !important; }
	.et_pb_slide { height: 300px !important; }
	#et-info{float:none;}
}

/* Mobile */
@media only screen and (max-width: 479px) {
	#logo { max-width: 170px !important; }
	.et_pb_slide { height: 300px !important; }
}

/* New Custom CSS*/

/* Strat Layout width for all container */
body.custom-background{
	background-repeat:repeat !important;
	background-size:inherit !important;
}
#page-container{
	width:960px;
	margin:0px auto;
	background-color:#fff;
	position:relative;
}
#top-header{
	background-color:inherit!important;
	margin:auto;
	width:960px;
}
#top-header, #et-secondary-nav li ul {
background-color: #363636!important;
}
.et_fixed_nav #top-header{
	top:0px;
}
#main-header{
	width:auto;
	padding-top:8px!important;
}
.container{
	width:960px;
}
.et_pb_row{
	width:960px;
}
.et_pb_column_1_2{
	width:470px;
}
.et_pb_column_1_4, .footer-widget{
	width:205px;
}
.et_pb_column_1_3{
	width:306px;
}
/** my Custom Code **/
#main-header nav#top-menu-nav {
padding-right: 28px;
}
.main-slide-sect {
padding-top: 0px;
}
.main-slide-sect div:first-child {
padding-top: 0px;
}

.logo-main img{
 padding-left: 10px;
}

.phone-icon {
padding: 0px 23px 0px 0px;
background: url('images/home-call.png') no-repeat;
}
.email-icon {
padding: 0px 23px 0px 6px;
background: url('images/home-email.png') no-repeat;
background-position: 0px 4px;
}
#top-menu li {
padding-right: 50px;
}
.pl{
padding-left:10px;
}
.pr {
padding-right:10px;
}
.pboth{
	padding:0px 10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.small-button{
background: #754322;
color: #fff;
}
.et_pb_column {
margin-right:20px;
}
.et_pb_column:last-child {
margin-right:0px;
}


#footer-widgets{
padding-top: 0px;
padding-bottom: 0px;
}
.footer-widget { 
margin-bottom:0px;
margin-right:50px;
padding-left:10px;
}
#footer-widgets h3{ 
color:#000000;
}
#footer-widgets .textwidget {
color:#000000;
}
#footer-bottom {
background:#ffffff;
border-top:1px solid #b5b5b5;
border-bottom: 5px solid #363636;
}
.footer-widget:last-child {
width:675px;
margin-right:0px;
} 
#footer-info {
text-align:center;
float:none;
box-sizing:border-box;
color: #000;
}
#footer-info a {
color: #000;
}
.CTact-txt {
background:#ffddc7;
padding-bottom:20px;
}
.cTa-txt {
margin-bottom:0px!important;
}
.cTa-txt .et_pb_promo_button {
font-weight: 700;
}
.Call-Call{
padding-bottom: 40px!important;
padding-top: 22px!important;
}
.et_pb_promo_button {
border-radius: 10px;
}
#main-header {
top: 30px!important;
}
.et_pb_slider {
height: 380px;
}
.small-button {
text-shadow:none!important;
}
.pl {
padding-left:10px;
box-sizing:border-box;
}
.pr {
padding-right:10px;
box-sizing:border-box;
}
.gallry-head {
padding-top: 20px!important;
padding-bottom: 20px;
background-color: #ffe8a8;
margin-bottom: 0px!important;
}
.menu-item a {
font-family: 'droid_serifbold' !important;
font-size: 16px; 
}
.et-infospan {
font-size: 14px;
}
.head-txt h1 {
font-family: 'droid_serifregular' !important;
font-size: 40px;
}
.CTact-txt p {
font-size: 20px;
}
.ser-blurb h4 a {
font-size: 20px;
}
.textwidget h3 {
font-size: 13px;
} 
.et-pb-arrow-next{
height: 50px;
width: 50px;
background:url('images/KitchensDirectCanberra-home_r-arrw.png') no-repeat ;
}
.et-pb-arrow-prev {
height: 50px;
width: 50px;
background:url('images/KitchensDirectCanberra-home_l-arrw.png') right no-repeat;
}
.logo-main {
margin-bottom: 6px;
}
.et-fixed-header #top-menu .logo-main {
margin-bottom: 0px;
}
.contact-submit {
background:#ffffff;
font-size:22px;
padding: 7px 15px;
border: 2px solid;
}
.txt-feild{
height: 40px;
background: #efefef!important;
padding-left:12px!important;
border: 1px solid #bbb;
}
.txt-area{
background: #efefef!important;
padding-left:12px!important;
width:100%;
height:140px;
resize:none;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
.wpcf7-form p{
padding-bottom: 2.5em;
}
.wpcf7 input[type="submit"]{
	cursor:pointer;
}
.serv-pd{
padding: 0px 20px 0px 70px;
box-sizing: border-box;
}
.serv-pdr{
padding: 0px 70px 0px 20px;
box-sizing: border-box;
}
.service-page .et_pb_column_1_3 {
width: 374px;
}
.service-page .et_pb_column_2_3 {
width: 565px;
}
.serv-blrb .et_pb_blurb_content .et_pb_main_blurb_image img {
height: 310px;
width: 310px;
}
.serv-blrbpl .et_pb_blurb_content .et_pb_main_blurb_image img {
padding-left: 120px;
}
.serv-blrbpr .et_pb_blurb_content .et_pb_main_blurb_image img {
padding-right: 120px;
}
.lblr-txt {
width:310px;
padding-left: 120px;
}
.rblr-txt {
width:310px;
padding-right: 120px;
}
.hom-glry .et_pb_gallery_item {
width:320px;
height:200px;
margin:0px;
padding:0px;
position: static!important;
}
.hom-glry .et_pb_gallery_image {
width:100%;
height:200px;
margin:0px;
padding:0px;
}
.hom-glry .landscape {
width:100%;
height:200px;
margin:0px;
padding:0px;
}
.hom-glry .et_pb_gallery_image a{
width:100%;
height:200px;
margin:0px;
padding:0px;
}
.hom-glry .et_pb_gallery_image a img{
width:100%;
height:200px;
margin:0px;
padding:0px;
}
.hom-glry .et_pb_gallery_image .landscape img {
width:100%;
height:200px!important;
margin:0px;
padding:0px;
}
.hom-glry {
margin-bottom: 0px;
}
.hom-glry{
height:200px;
}
.main-slide-sect .et_pb_row:nth-child(6) {
padding-bottom:0px;
}
.main-slide-sect .et_pb_row:nth-child(7) {
padding-top:0px;
}
/* used in-build class */
.et_pb_gallery_grid .et_pb_gallery_image.landscape img {
height: 200px;
}

/**--------------------- **/ 
.kit-gallry .et_pb_gallery_item {
width:300px;
margin:5px 10px 10px 10px;
padding:0px;
position: static!important;
}
.kit-gallry .et_pb_gallery_image {
width:100%;
margin:0px;
padding:0px;
}
.kit-gallry .landscape {
width:100%;
margin:0px;
padding:0px;
}
.kit-gallry .et_pb_gallery_image a{
width:100%;
margin:0px;
padding:0px;
}
.kit-gallry .et_pb_gallery_image a img{
width:100%;
margin:0px;
padding:0px;
}
.kit-gallry .et_pb_gallery_image .landscape img {
width:100%;
margin:0px;
padding:0px;
}
.kit-gallry .et_pb_gallery_items {
height: auto!important;
}
.kit-gallry .et_pb_gallery_title {
font-weight: 700;
}
.kit-gallry span:before {
color: #e8b123!important;
}
#main-content .et_pb_section {
padding-top:0px!important;
}
#main-content .et_pb_section  .et_pb_row:first-child {
padding-top:0px;
}
.abt-head {
margin-bottom:0px!important;
}
.abt-head h1 {
padding-bottom:0px;
}
#post-55 .et_pb_row:nth-child(2) {
padding-bottom: 0px;
}
.contct-rw {
padding-top: 30px;
}
/*** fonts ***/
.head-txt h2 {
letter-spacing: 1px;
font-weight: 700;
transform: scale(1.2,1);
transform-origin: left center;
}
.fwidget h4 {
letter-spacing: 1px;
font-weight: 700;
}
#footer-widgets h3 {
font-weight: 700;
}
.hom-glry span:before {
color: #e8b123!important;
}
/************/
.textwidget h3 {
padding-bottom:0px;
}
#main-footer {
padding-top:30px;
}
#post-57 {
border-bottom: 1px solid #bfbfbf;
}
.serv-hd-pd0 {
margin-bottom:0px!important;
}
.serv-hd-pd0 h1 {
padding-bottom:0px;
padding-top: 25px;
}
.p000 {
color:#000;
}
.et-pb-controllers a {
background-color: transparent;
border: 2px solid #fff;
}
.et-pb-controllers .et-pb-active-control {
background-color: #e8b123!important;
border: 2px solid #e8b123!important;
}
.et_pb_promo_button {
font-weight:700;
}
#page-container {
background:transparent;
}
#et-main-area {
margin-top: -22px;
}
h3.et_pb_gallery_title{
	display:none;
}
.c-us-h1 h2{
	float:left;
	width:100%;
	letter-spacing:1;
	font-weight:700;
}
li.et-social-rss, li.et-social-twitter{
	display:none;
}
.pblk{
	color:#000;
}
@media only screen and (max-width: 1100px) {
.hom-glry .et_pb_gallery_item {
width:320px!important;
height:200px;
margin:0px;
padding:0px;
position: static!important;
}
.hom-glry .et_pb_gallery_image {
width:100%!important;
height:200px!important;
margin:0px;
padding:0px;
}
.hom-glry .landscape {
width:100%;
height:200px;
margin:0px;
padding:0px;
}
.hom-glry .et_pb_gallery_image a{
width:100%;
height:200px;
margin:0px;
padding:0px;
}
.hom-glry .et_pb_gallery_image a img{
width:100%;
height:200px!important;
margin:0px;
padding:0px;
}
.hom-glry .et_pb_gallery_image .landscape img {
width:100%;
height:200px!important;
margin:0px;
padding:0px;
}
.hom-glry {
margin-bottom: 0px;
}
.hom-glry{
height:200px;
}
.kit-gallry .et_pb_gallery_items {
padding-left: 5%!IMPORTANT;
}

}
@media only screen and (max-width: 980px) {
#page-container{
	width:690px;
}
#top-header{
	width:690px;
}
#main-header{
	padding-top:22px;
}
.container{
	width:690px;
}
.et_pb_row{
	width:690px;
}
.et_pb_column_1_2{
	width:100%;
}
.et_pb_column_1_4, .footer-widget{
	width:100%;
}
.et_pb_column_1_3{
	width:100%;
}

/**---------------**/
.pl {
padding-left:10px;
}
.pr {
padding-right:10px;
}
.et_pb_main_blurb_image {
width:100%;
}
.footer-widget:last-child {
width:100%;
margin-right:0px;
} 
#top-header {
top:0px!important;
}
#main-header {
top: 31px!important;
}
.service-page .et_pb_column_1_3 {
width: 100%;
}
.service-page .et_pb_column_2_3 {
width: 100%;
}
.serv-blrbpl .et_pb_blurb_content .et_pb_main_blurb_image img {
padding-right:0px;
padding-left:0px;
}
.serv-blrbpr .et_pb_blurb_content .et_pb_main_blurb_image img {
padding-right:0px;
padding-left:0px;
}
.rblr-txt {
width:100%;
padding-right:0px;
}
.lblr-txt {
width:100%;
padding-left:0px;
}
.hom-glry .et_pb_gallery_item {
width:230px!important;
margin:0px;
padding:0px;
height: auto;
}
.hom-glry .et_pb_gallery_image {
width:100%!important;
margin:0px;
padding:0px;
}
.hom-glry .landscape {
width:100%;
height:200px;
margin:0px;
padding:0px;
}
.hom-glry .et_pb_gallery_image a{
width:100%;
height:200px;
margin:0px;
padding:0px;
}
.hom-glry .et_pb_gallery_image a img{
width:100%;
height:200px;
margin:0px;
padding:0px;
}
.hom-glry .et_pb_gallery_image .landscape img {
width:100%;
height:200px!important;
margin:0px;
padding:0px;
}
.hom-glry {
margin-bottom: 0px;
}
.hom-glry{
height:156px;
}
#post-37.et_pb_column_4_4 {
padding-bottom:0px;
background:red;
}
.mrgin-min {
margin-top: -30px;
}
.kit-gallry .et_pb_gallery_items {
padding-left: 0%!IMPORTANT;
}

#main-header {
padding-bottom: 6px;
}
#main-header #et_mobile_nav_menu {
margin-top: 6px;
}
}
@media only screen and (max-width: 767px) {
#page-container{
	width:400px;
}
#top-header{
	width:400px;
}
.container{
	width:400px;
}
.et_pb_row{
	width:400px;
}
/**---------------**/
.pl {
padding-left:8px;
}
.pr {
padding-right:8px;
}
.et_pb_main_blurb_image {
width:100%;
}
.footer-widget:last-child {
width:100%;
margin-right:0px;
} 
iframe {
width: 95%!important;
}
#top-header {
top:0px!important;
}
#main-header {
top: 75px!important;
}
#et-info-phone {
margin-bottom:10px;
float: none;
display: inline-block;
clear:both;
}
#et-info {
padding-bottom: 0px!important;
}
.main-slide-sect .et_pb_column {
padding-bottom: 0px;
}
.txt-feild, .txt-area{
width: 95%;
}
.service-page .et_pb_column_1_3 {
width: 100%;
}
.service-page .et_pb_column_2_3 {
width: 100%;
}
.serv-blrbpl .et_pb_blurb_content .et_pb_main_blurb_image img {
padding-right:0px;
padding-left:0px;
}
.serv-blrbpr .et_pb_blurb_content .et_pb_main_blurb_image img {
padding-right:0px;
padding-left:0px;
}
.rblr-txt {
width:100%;
padding-right:0px;
}
.lblr-txt {
width:100%;
padding-left:0px;
}
.hom-glry .et_pb_gallery_item {
width:100%!important;
}
.hom-glry {
height: 600px;
}
.mrgin-min {
margin-top: 0px;
}
.slide-row {
height:300px;
}
.kit-gallry .et_pb_gallery_item {
margin-left:0px;
}
.kit-gallry .et_pb_gallery_title {
padding: 10px!important;
}
.kit-gallry .et_pb_gallery_items {
padding-left: 0%!IMPORTANT;
}
.contct-rw p {
width: 95%!important;
}
.main-slide-sect {
margin-top: -5px;
}
}
@media only screen and (max-width: 479px) {
#page-container{
	width:280px;
}
#top-header{
	width:280px;
}
.container{
	width:280px;
}
.et_pb_row{
	width:280px;
}
#et-info{
	font-size:14px;
}

/**---------------**/
.pl {
padding-left:4px;
}
.pr {
padding-right:4px;
}
.et_pb_main_blurb_image {
width:100%;
}
.footer-widget:last-child {
width:100%;
margin-right:0px;
} 
iframe {
width: 95%!important;
}
.textwidget {
font-size:13px;
}
#et-info span:first-child {
margin-bottom:5px;
}
#et-info span:nth-child(2) {
margin-bottom:5px;
}
#top-header {
top:0px!important;
}
#main-header {
top: 75px!important;
}
#et-info {
padding-bottom: 0px!important;
}
.phone-icon {
width:100px!important;
}
.et-info-phone{
width:350px!important;
}
.service-page .et_pb_column_1_3 {
width: 100%;
}
.service-page .et_pb_column_2_3 {
width: 100%;
}
.serv-blrbpl .et_pb_blurb_content .et_pb_main_blurb_image img {
padding-right:0px;
padding-left:0px;
}
.serv-blrbpr .et_pb_blurb_content .et_pb_main_blurb_image img {
padding-right:0px;
padding-left:0px;
}
.rblr-txt {
width:100%;
padding-right:0px;
}
.lblr-txt {
width:100%;
padding-left:0px;
}
.hom-glry .et_pb_gallery_item {
width:100%!important;
}
.hom-glry {
height:600px;
}
.mrgin-min {
margin-top: 0px;
}
.cTa-txt {
padding-left: 38px!important;
}
.kit-gallry .et_pb_gallery_items {
padding-left: 0%!IMPORTANT;
}
.head-txt h2 {
transform: scale(1,1);
}
}
/* End Layout width for all container */
.logged-in #main-header{
top: 67px!important;
}